Subject: [Slack] New messages from Ricky, Bogi Kiss, and more in UENI-LSM
From: Slack <[email-masked]>
To: "" <[email-masked]>
Date: Wed, 3 Feb 2021 10:27:19 +0000

Hi Ashish,

You have a new mention from the UENI-LSM workspace (https://ueni-lsm.slack.com/x-p868742631987-869958773921-1731729515808/).

---

#page-building-en
View in the archives: https://ueni-lsm.slack.com/x-p868742631987-869958773921-1731729515808/archives/CRVN7BY4C/p1612341659003600

Ricky (2:10 PM, February 3rd)

917f4954-b99c-4752-8ac8-0e07f242a9c6 - They design boats, & have provided various pics of boat designs. I'm confused whether to use them as products or services.

Bogi Kiss (3:49 PM, February 3rd)

*@channel* everyone should have received an email from Bitwarden a few days ago. It should look something like this. We are going to use this to give you access for downloading any image that's necessary for the venues. Here is the post on how to set it up and use it. https://ueniknowledgehub.home.blog/using-bitwarden/

Please note we need you to create an account first and try logging in and only then will the tech team be able to give you access. So if you did the process and you don't have access yet, don't worry, just tell me so I can ask the devs to add your email. Can you please try creating the login for Bitwarden today?
image.png: https://files.slack.com/files-pri/TRJMUJKV1-F01LTR9DH4J/download/image.png

Fahim (3:52 PM, February 3rd)

I am on it, boss

Monika (3:54 PM, February 3rd)

Account created and logged in

* * *

You can snooze these notifications for
an hour: https://ueni-lsm.slack.com/unsub/URKU6NRT3-720635a18ea973da0709ee7ea95a9d4717fea69e2bce920b5a44170dc014e6c3-notify-mute-1h
eight hours: https://ueni-lsm.slack.com/unsub/URKU6NRT3-201a8d9d77644f54ebc21e9e07f2b290a7a329d1d4fc7b8aef69fccacbee1136-notify-mute-8h
a day: https://ueni-lsm.slack.com/unsub/URKU6NRT3-34ac1451b2eedeb0f8f0d96186d8cb4431336328d1451ef69710134f4edc739b-notify-mute-1d
three days: https://ueni-lsm.slack.com/unsub/URKU6NRT3-eac7c585ff9fc43b5359be0161ce578826272c429a8a63965bb71f978a22d2ae-notify-mute-3d
or the next week: https://ueni-lsm.slack.com/unsub/URKU6NRT3-07590b6b3672d06f0a79ca3df7fa3a8fa9013e72f2f9ee3ecadad0a569ebd5a7-notify-mute-7d

You can also turn email notifications off: https://ueni-lsm.slack.com/x-p868742631987-869958773921-1731729515808/unsub/URKU6NRT3-3ee6b2fef42405815cfef4126344516fa6d4aad6d35ec349aef1bf2083c59862-notify

For more detailed preferences, see your account page: https://ueni-lsm.slack.com/account